<template>
  <ul>
    <inside-stored
      v-for="res in resources"
      :key="res.id"
      :id="res.id"
      :title="res.title"
      :description="res.description"
      :link="res.link"
    ></inside-stored>
  </ul>
</template>

<script>
import InsideStored from "./InsideStored.vue";

export default {
  props: ["resources"],
  // inject: ["resources"],
  components: {
    InsideStored,
  },
};
</script>

<style scoped>
ul {
  list-style: none;
  padding: 0;
  margin: auto;
}
</style>
